Subject: Re: [PATCH net v2] Retrieve MACSec-XPN attributes before offloading

From: Jakub Kicinski <[email-masked]>
Date: Thu, 19 May 2022 09:04:44 -0700

On Thu, 19 May 2022 07:43:43 +0000 Carlos Fernandez wrote:
> Where should I rebase it? Thanks.

Oh, not where - on what. Check out the master branch of this tree:

https://git.kernel.org/pub/scm/linux/kernel/git/netdev/net.git/

git cherry-pick the patch on top of it, resolve the conflicts if any,
make sure it still works, git format-patch, git send-email..